/*
Theme Name: Archtek Child
Theme URI: http://themes.uxbarn.com/redirect.php?theme=archtek_wp
Description: Archtek is a fully responsive modern template that is perfectly suitable for building any corporate or business websites. You can follow me on Twitter for any update notification: <a href="https://twitter.com/uxbarn">Follow me on Twitter</a>
Author: UXbarn
Author URI: http://themeforest.net/user/UXbarn?ref=UXbarn
Template: Archtek
Version: 1.0.0
License: GPL, ThemeForest License
License URI: http://codex.wordpress.org/GPL, http://themeforest.net/licenses
Tags: light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-colors, custom-menu, featured-images, sticky-post, theme-options
Text Domain: uxbarn
*/

@import url("../Archtek/style.css");

#header-container {
    background: rgb(255,255,255);
    background: rgba(255,255,255,0.9);
}

#root-menu > li > a:hover, 
#root-menu li:hover > a {
    color: #fff !important;
}

#root-menu > li > a.active,
#root-menu > li.current-menu-item > a, 
#root-menu > li.current-menu-ancestor > a {
    color: #aa7305 !important;
}

#root-menu li:hover > a.active,
#root-menu > li > a.active:hover,
#root-menu > li.current-menu-item:hover > a,
#root-menu > li.current-menu-ancestor:hover > a {
    background: #FFF;
}

#root-menu li ul {
    padding: 10px;
}

.top-bar-section a:hover {
    color: #aa7305 !important;
}

#header-search-input-wrapper {
    background: #4D2942;
}

#header-search-input {
    background: #4D2942;
}

.slider-caption {
    height: auto;
    background: #5C3B52;
    padding: 20px 20px 20px 20px;
}

.slider-caption .caption-title {
    font-size: 30px;
}

#slider-prev,
#slider-next {
    opacity: 0.6;
}

#content-container a {
    text-decoration: underline;
}

#content-container a:hover {
    color: #4d2942 !important;
    text-decoration: none;
}

#content-container p,
#content-container address,
#content-container pre {
    font-size: 18px;
}

#content-container li {
    font-size: 18px;
}

#content-container li:last-child {
    display: none; /* added 02102015 */
}

#intro h1,
#intro h2 {
    font-size: 32px;
}

#intro p {
    font-size: 18px;
    line-height: 1.6;
    text-align: left;
}

.portfolio-item-hover a:hover {
    color: #AA7305 !important;
}

#footer-content p {
    color: #fff;
}

#footer-social {
    display: none;
}

.bar-niblock-icons {
    display: inline-block;
    list-style: none;
}

.bar-niblock-icons li {
    display: inline-block;
    margin: 0 4px 0 0;
}

.bar-niblock-icons li:last-child {
    margin-right: 0;
}

.bar-niblock-icons img {
    width: 100%;
    height: 100%;
}

.author-comments {
    display: none;
}

.author-comments li {
    display: none !important;
}

.author-comments a {
    display: none;
}

.author-comments a:hover {
    display: none;
}

#uxb-layerslider-container {
    min-height: auto;
}

#content-container .portfolio-item-hover a:hover {
    color: #AA7305;
}

#content-container .btn-default a {
    color: #fff !important;
    background-color: #4d2942;
    border-color: #ccc
}

#content-container .btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
    color: #fff !important;
    background-color: #AA7305;
    border-color: #adadad
}
#content-container .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default {
    background-image: none
}
 
.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    margin: 0 auto;
}

#content-container .wpb_wrapper p {
    font-size: 16px;
}

.wpb_wrapper h5 {
    display: none;
}

#footer-content-container {
    color: #fff;
    font-family: "Roboto",sans-serif;
}
.header-phone {
    position: absolute;
    top: 16px;
    right: 60px;
}
/* social */
a.footer-social {
    background-image: url('images/social-icons.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    overflow: hidden;
    display:inline-block;
    width: 64px;
    height: 64px;
    -webkit-transition: opacity 300ms;
    transition: opacity 300ms;
    opacity: 1.0;
}
a.footer-social.yt {
    background-position: -64px 0;
}
a.footer-social.pi {
    background-position: -128px 0;
}
a.footer-social.tw {
    background-position: -192px 0;
}
a.footer-social.bo {
    background-position: 0 -64px;
}
a.footer-social.gp {
    background-position: -64px -64px;
}
a.footer-social.ig {
    background-position: -128px -64px;
}
a.footer-social.in {
    background-position: -192px -64px;
}
a.footer-social:hover {
    opacity: 0.8;
}
#root-menu > li > a {
    font-size: 15px;
}

/* seo adjustments */
@media (min-width: 1100px) {
    #root-menu > li > a {
        padding: 18px 12px 17px;
    }
    #logo-wrapper {
        padding: 10px 0 17px;
    }
    #menu-wrapper {
        padding: 50px 0 0;
    }
    #logo img {
      margin-bottom: 0;
    }
    #header-search-button {
        padding: 15px;
    }
    .columns {
        padding: 15px 25px
    }
}